.st0{
	fill: #283034 !important;
}
#nav-icon4 span{
	background-color:  #283034 ;
}
.subwrapper{
	padding:130px 300px;
}
.subtop{
	width: 100%;
	margin-bottom: 130px
}
.topcontent{
	width: 50%;
	margin: 0 auto;
	text-align: center;
}
.topcontent p{
	font-family: "Eczar";
	font-size: 25px;
	line-height: 40px;
	color: #828d8c;
}
.topcontent h1{
	color: #586f79;
	margin-bottom: 40px;
}
.topcontent h2{
	color: #ef735f;
}
.subcontent{
	width: 100%;
}
.subimageblock img{
	width: 100%;
}
.subbottom{
	width: 100%;
	background-color: #ef735f;
	height: 500px;
	box-sizing: border-box;

}







.subcontent {
  width: 100%; 
  display: grid;
  /* Define Auto Row size */
  /*Define our columns */
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr)); 
  grid-gap: 4em;
}


#twocolumn::after {
  content: "";
  clear: both;
  display: table;
}
#twocolumn{
	width: 100%;
	margin-bottom: 8%;
}
#twocolumn .subimageblock{
	width: 46%;
	float: left;
}
#twocolumn .subimageblock:nth-child(1){
	margin-right: 8%;
}


#ebuyerwrapper img{
	width: 100%;
	margin-bottom: 130px;
}

img#seshon{
	width: 100%;
	margin-bottom: 8%;
}


.subimageblock {
  color: #fff;
}

@media screen and (max-width:1200px){
	.subwrapper{
		padding-left: 80px;
		padding-right: 80px;
	}
	.topcontent{
	width: 80%;
	}
}
@media screen and (max-width:700px){
	.topcontent p{
	font-size: 18px;
	line-height: 30px;
}
	.subtop{
		margin-bottom: 40px;
	}
	.topcontent h1{
	color: #586f79;
	margin-bottom: 40px;
	font-size: 60px;
	}
	.subwrapper{
		padding-left: 40px;
		padding-right: 40px;
	}
	.topcontent{
	width: 100%;
	}
	#twocolumn .subimageblock{
		width: 100%;
	}
	#twocolumn .subimageblock:nth-child(1){
	margin-right: 0%;
	margin-bottom: 8%;
}
#ebuyerwrapper img{
	width: 100%;
	margin-bottom: 40px;
}

}



body {
animation: fadeIn ease 1s;
-webkit-animation: fadeIn ease 1s;
-moz-animation: fadeIn ease 1s;
-o-animation: fadeIn ease 1s;
-ms-animation: fadeIn ease 1s;
}
@keyframes fadeIn {
0% {opacity:0;}
100% {opacity:1;}
}

@-moz-keyframes fadeIn {
0% {opacity:0;}
100% {opacity:1;}
}

@-webkit-keyframes fadeIn {
0% {opacity:0;}
100% {opacity:1;}
}

@-o-keyframes fadeIn {
0% {opacity:0;}
100% {opacity:1;}
}

@-ms-keyframes fadeIn {
0% {opacity:0;}
100% {opacity:1;}
}




#buttoncontainer{
	display: inline-block;
	transform: translate(-50%, -50%);
	position: relative;
	top: 50%;
	left: 50%;
}